{
   "format_version":"1.8.0",
   "render_controllers":{
      "controller.render.zombie_runner_corpse":{
         "arrays":{
            "textures":{
               "Array.variants":[
                  "Texture.default",
                  "Texture.zombie_2",
                  "Texture.zombie_3",
                  "Texture.zombie_4",
                  "Texture.zombie_5",
                  "Texture.zombie_6",
                  "Texture.zombie_7",
                  "Texture.zombie_8",
                  "Texture.zombie_9",
                  "Texture.zombie_10",
                  "Texture.zombie_11",
                  "Texture.zombie_12",
                  "Texture.zombie_13",
                  "Texture.zombie_14",
                  "Texture.zombie_15",
                  "Texture.zombie_16",
                  "Texture.zombie_17",
                  "Texture.zombie_18",
                  "Texture.zombie_19",
                  "Texture.zombie_20",
                  "Texture.skeleton"
               ]
            }
         },
         "geometry":"Geometry.default",
         "materials":[
            {
               "*":"Material.default"
            }
         ],
         "textures":[
            "Array.variants[query.variant]"
         ],
         "is_hurt_color":{
            "r":"0.0",
            "g":"0.0",
            "b":"0.0",
            "a":"0.0"
         }
      }
   }
}